rpmsw_s Struct Reference
Statistics API.

`#include <rpmsw.h>`

## Data Fields

union {
struct timeval tv
unsigned long long int ticks
unsigned long int tocks [2]
} | u

## Detailed Description

Definition at line 31 of file rpmsw.h.

## Field Documentation

## ticks

unsigned long long int rpmsw_s::ticks

Definition at line 34 of file rpmsw.h.

## tocks

unsigned long int rpmsw_s::tocks[2]

Definition at line 35 of file rpmsw.h.

## tv

struct timeval rpmsw_s::tv

Definition at line 33 of file rpmsw.h.

## u

union { ... } rpmsw_s::u

The documentation for this struct was generated from the following file:

- rpmsw.h